How to install libdjvulibre-dev on Debian Unstable (Sid)